
#wrapper{
	font-family: Cambria, Verdana, Helvetica, Arial, sans-serif;
	color: #507ba9;
	font-size: 16px;
	}

#footer {
	font-size: 0.6em;
}
td{
	font-family: Cambria, Verdana, Helvetica, Arial, sans-serif;
		
}
h1{
	/*font-family: 'Amaranth', sans-serif;*/
	width: 100%;
	text-align: center;
    font-size:1.6em;
	line-height:24px;
	margin:  1%  3% 3% 3%;
	
	font-weight: bold;
    color: #507ba9;
    
}
h2
{
	font-family: Cambria,Verdana, Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height:18px;
	letter-spacing: 0;
	color: #507ba9;
	margin-left: 2%;
	
	font-weight:bold;

}

h3 {
	font-family: Cambria,Verdana, Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height:18px;
	letter-spacing: -1px;
	color: #ffffff;
	margin-left: 2%;

}
h4
{
	font-family: Cambria,Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;

	color: #ff0066;
	margin:0px;
	font-weight:lighter;

}

td.wit{
	color:#fff;
	font-size: 1.0em;
	
}
 a:link {
	color: #507ba9;
	text-decoration: none;
}
 a:visited{
	color: #507ba9;
	text-decoration: none;
	
	}
 a:active{
	color: #a0d562;
	text-decoration: none;
	}
 a:hover {
	color: #a0d562;
	
	}


